/*------------------------------------
		   GLOBAL
---------------------------------------*/
@media only screen and (max-width : 680px) {
		.page_white, .allpage_content{margin-top:0; padding:10px !important}
		.btn_valide {margin: 5px auto;}
		}
@media only screen and (max-width : 480px) {
	.title_lib {font: 23px "rudabold";padding: 0 0 5%;}
	.navigation_page h1, .navigation_page h2, .navigation_page h3{font-size:11px}
	.content_cc{max-height:100%}
}
	
/*------------------------------------
		   HEADER
---------------------------------------*/
@media only screen and (max-width : 1200px) {
	.barre_nav.fixNavigation{display:none}
	.av_fixed_right{display:none}
	.ssonglet{display:none!important}
	.navItem:hover i.icon-down-open-big{display:none!important}
	.shadow_deroulant{background:none}
	}
@media only screen and (max-width : 993px) {
	.top_menu {display: none;}
	.pi-col-sm-4.header-centre {padding: 0;}
		.s_text{max-width:190px}
		.s_submit{padding:0}
	.menu_contact_resp {display: inline-block; vertical-align: top;}
	.panier_bloc {background:url("../template-ico_panierresp_FR.png") no-repeat scroll center center;float: right;height: 60px;margin-right: 10%;margin-top: 0;padding: 15px;width: 60px; vertical-align:top; position: relative; display: inline-block;}
		.lien_apnier_resp {display:block}
		.article_panier {border-right: medium none;position:relative}
			.nombre_article_panier {background: #ffffff;border-radius: 100%;box-shadow: 0 0 2px #dedede;-moz-box-shadow: 0 0 2px #dedede;-webkit-box-shadow: 0 0 2px #dedede;-ms-box-shadow: 0 0 2px #dedede;-o-box-shadow: 0 0 2px #dedede;color: #951b81;font: 20px "rudabold";height: 30px;padding-top: 5px;position: absolute;right: -45px;text-align: center;top: -12px;width: 30px;}
				.nombre_article_panier  font, .lien_panier, .prix_panier, .title_panier {display: none;}
		.center_search {margin-top: 20%;}
	.pi-col-xs-4.header-centre {padding: 0;}
	header {padding-bottom: 2%;height:auto}
	.logo img {position: relative;top:0}
	
	}
			
/*------------------------------------
		   MENU
---------------------------------------*/
@media only screen and (max-width : 980px) {
	.navItem {text-align: center;width: auto;padding:0 4px;}		
	.pi-col-xs-4.bloc_logo {float: left;width: 24% !important;}
	.langue_active{display:block; background-position:right top 10px}
	.lang_bloc {width:75px}
	.onglet li#ongletbit_20 a.lien_item {padding:15px 4px;}
	.navItem .lien_item{font-size:11px;}
}
@media only screen and (max-width : 890px) {
	.navItem {padding:0 0.5%; }
	.navItem a{font-size:11px}
	.barre_nav.fixNavigation .navItem.ico_panierfix {padding: 0;}
	}	
	
@media only screen and (max-width : 767px) {
	.bloc_article .text-zoom{display:none;}
}

@media only screen and (max-width : 700px) {
	.carrouselArticleBit .carrouselArticle_ima{left:20%;}
	.carrouselArticleBit .carrouselArticle_infos2{right:20%;}
}
@media only screen and (max-width : 690px) {
	.carrouselArticleBit .carrouselArticle_ima{left:15%;}
	.carrouselArticleBit .carrouselArticle_infos2{right:15%;}
}
@media only screen and (max-width : 580px) {
	.carrouselArticleBit .carrouselArticle_ima{left:10%;}
	.carrouselArticleBit .carrouselArticle_infos2{right:10%;}
}
@media only screen and (max-width : 520px) {
	.carrouselArticleBit .carrouselArticle_ima{left:5%;}
	.carrouselArticleBit .carrouselArticle_infos2{right:5%;}
}
@media only screen and (max-width : 470px) {
	.carrouselArticleBit .carrouselArticle_ima{left:0%;}
	.carrouselArticleBit .carrouselArticle_infos2{right:0%;}
}
@media only screen and (max-width : 430px) {
	.carrouselArticleBit{text-align:center; background:none;}
	.carrouselArticleBit .carrouselArticle_ima{width: 170px; height: 170px; position: static; margin: auto;}
	.carrouselArticleBit .carrouselArticle_infos2{position:static; margin: auto;}
	.carrou_border_pointilles{display:none;}
}


@media only screen and (min-width : 680px) {
		.barre_nav {display: block!important;}
		.form_news_resp, .form_rechercher_resp, .form_compte_resp{display: none!important;}
		.form_newsletter{display: block!important;}
		
}	
@media only screen and (max-width : 680px) {
	header{background: #372a29;position:relative; top:0; transition:all 2s;z-index: 999999}
			.langue_active span{color:#ffffff; margin:2px 0 0 6px}
			.langue_active{background:url("../template-ico_langDownResp_FR.png") no-repeat scroll right center;display:block}
			.langue_active img{border-radius:3px}
	.news_resp{display:inline-block; width:30%}
	.pi-col-xs-4.bloc_logo {padding: 0;}
		.logo {margin-top: 12%;}
	.pi-col-xs-4.header-centre{display:none}
		.compte_visible_sm{display:block}
	.menu_resp {display:block!important;}
	.menu_contact_resp {margin-left: 0;margin-right: 0;width: 31%;}	
	.pi-col-xs-4.header-right {float: left;padding: 0;width: 42%;}
		.panier_bloc{margin-right:7%;max-width: 60px;min-height: 60px;padding: 0;width: 31%;margin-top:0; position:relative}
		.nombre_article_panier {font: 14px "rudabold";height: 20px;padding-top: 2px;right: -95%;top: -1%;width: 20px;}
		.lang_bloc {position: absolute;right: 0;top: 0;width:75px}
		.barre_nav {display: none;height:auto}
			.onglet,.onglet_top {float: none;width: 100%;}
				.navItem {float: none;padding: 0 5px;width: 100%;text-align:left}
					.navItem a{font-size:13px; padding:10px 0}
				 .onglet li#ongletbit_65,.onglet li#ongletbit_20{float: none;padding: 0;width: 100%;}
				 .onglet li#ongletbit_65 a,.onglet li#ongletbit_20 a{padding: 10px 0;text-align: left;width:100%}
				 .onglet_top .navItem {float: none;padding:0;width: 100%;}
				.onglet_top  .navItem:hover{background:none}
				.navItem:hover i.icon-down-open-big{display:none} 
		.header_right{margin-top:43px}
		
	
	}
@media only screen and (max-width : 480px) {
.panier_bloc {margin-right: 0;background-size:96%;}

	}
@media only screen and (max-width : 420px) {
.panier_bloc {margin-top:-5px}

	}
@media only screen and (max-width : 380px) {
.panier_bloc {margin-top:-5px;margin-right: 6%;}
.logo {margin-top: 28%;}
	.lang_bloc {right:22px}

	}	
@media only screen and (max-width : 360px) {
	.panier_bloc {margin-top:-9px;margin-right:5px}
	}	

/*------------------------------------
		   SLIDE
---------------------------------------*/
@media only screen and (max-width : 980px) {
.carrouselArticle_ima img {max-height: auto;width: auto;}
	.shadow_right, .shadow_left{display:none}
	.home_absolute{background:none;}
	.carrouselArticle_ima {height:auto}
		.promo_img .promo_hide_xs {height: 300px;width: 100%;}
		
}
@media only screen and (max-width : 720px) {
/*	.diapo_img img {min-height: 100% !important}*/
	.promo_img .promo_hide_xs {height: 260px;}
	}
@media only screen and (max-width : 640px) {
.carrouselArticle_infos {background-size: 100% auto;width: 37%;padding-top:31%}
	.carrouselArticle_infos a{font-size:9px; padding:5px}
.carrouselArticle_ima{height:auto}


}
@media only screen and (max-width : 995px) {
.home_absolute{background:none}
	.diapo_img {float: none;position: relative;width: 100%;margin:10px auto; text-align:center}
		
	.promo_img {float: none;height: 100%;margin: 10px auto;text-align: center;width: 100%;}
	.promo_hide_xs{display:none}
	.promo_visible_xs{display:block; margin: auto;}
	.diapo_content 	.slick-dots button {width:12px; height:12px}
	.diapo_img img {height:auto}
	.bg_bottom{background-size:710px}
	
	.carrouselArticle_ima{width:600px;}
}

@media only screen and (max-width : 760px) {
	.carrouselArticle_ima{width:400px;}
}

@media only screen and (max-width : 670px) {
	.carrouselArticle_ima{width:100%;}
	.carrouselArticle_infos{display:none;}
}

@media only screen and (max-width : 495px) {
	.carrouselArticle_infos {background-size: 100% auto;margin-top: -20%;max-width: 176px;padding-top: 24%;width: 30%;}
}

@media only screen and (max-width : 380px) {
	.carrouselArticle_infos {margin-top: -95px;padding-top: 36%;}
	.carrouselArticle_infos a{padding:2px}
	}

/*------------------------------------
		   TOP
---------------------------------------*/		
@media only screen and (max-width : 640px) {
	.ongletTopProduct{width:100%}
		.ongletTopProduct li a{font-size:14px}
	.bloc_top .pi-tabs-content{min-height:100%!important}
	.content_list_article{text-align:center}
	.content_top.selection-slider.slick-initialized.slick-slider{}
		}	
@media only screen and (max-width : 540px) {
		.topIndexBit {width: 94%;max-width:auto; min-width:165px}
		.topIndexBit_ima {min-height: 100%;}
		.topIndexBit_lib a {font: 10.5px/10px "rudaregular";max-height: 43px;min-height: 43px;padding: 5px 0;}
			.prix_normal, .prix_old{font-size:12px}
			.shadow_bottom{background-size:100%}
			.bloc_top .slick-slide.slick-active {min-width: 191px;}
			.content_top .slick-prev, .content_top .slick-next{display:none!important}
	}	
@media only screen and (max-width : 460px) {
	.topIndexBit .pi-col-2xs-4.pi-no-padding, .topIndexBit .pi-col-2xs-8.pi-no-padding {float: none;width: 100%;}
		.topIndexBit_prix {display: block;text-align: center;}
		.top_panier_right{text-align:center}
		.content_top.selection-slider.slick-initialized.slick-slider {margin: 0 10px;/*max-height:245px*/}
		.topIndexBit_prix{height:auto}
		.prix_normal{border-right:none}
}
@media only screen and (max-width : 380px) {
.content_top.selection-slider.slick-initialized.slick-slider {margin:0 ;	}
	.topIndexBit {min-width:140px; padding:6px}
	
.bloc_top .slick-slide.slick-active {min-width: 150px!important;}
.topIndexBit_lib a {max-height: 30px;min-height: 30px;}
	}

/*------------------------------------
		   CUOP DE COEUR
---------------------------------------*/
@media only screen and (max-width : 970px) {
	.price_cc {display: block;text-align: left;width:100%}
	.price_cc span {display: inline-block!important;}
}
@media only screen and (max-width : 860px) {
	.bloc_cc {margin: 0 auto 10px;padding: 0 10px;}
	
}
@media only screen and (max-width : 645px) {
	.bloc_cc .pi-col-xs-6 {float: none;margin: 5px auto;max-width: 461px;width: 100%;padding:0 5px!important}
	.title_art_cc a{font-size:15px;}
	
	}
@media only screen and (max-width : 380px) {
	.title_label_cc{background-size:100%}	}
/*------------------------------------
		  FOOTER
---------------------------------------*/
@media only screen and (max-width : 980px) {
		.bloc_fixe_bottom {display: none;}
		footer{padding-bottom:35px}
	}
@media only screen and (max-width : 800px) {
	.reseaux_footer .pi-col-xs-6.pi-pull-right,.reseaux_footer .pi-col-xs-6 {float: none !important;width:100%}
	.contact_reseau{text-align:center}
	.bloc_paiement .pi-col-xs-7, .bloc_paiement .pi-col-xs-5{float:none; width:100%; text-align:center}
	}
@media only screen and (min-width : 480px) {
.container_contenu{display:block!important}
	}
@media only screen and (max-width : 641px) {
	.auto_promo .pi-col-xs-4 {padding: 0 5px;}
	.content_top .slick-prev{left:-11px}
	.content_top .slick-next{right:-16px}
		}
@media only screen and (max-width : 480px) {
	.auto_promo{padding:0}
	.auto_promo .shadow_bottom{max-width:300px; margin:2px auto}
		.auto_promo .pi-col-xs-4 {padding: 0;}
	.menu_footer .icon-down-open-big{display:block}
	.titre_footer {background: #ffffff none repeat scroll 0 0;color: #000000;width: 90%;cursor:pointer}
	.container_contenu{display:none}
		.contenu_footer {border-bottom: 1px dashed #b9a99e;margin: auto;padding-bottom: 10px;width: 90%;}
		.pi-col-xs-4:nth-child(3) .mmenu_footer .contenu_footer {border-bottom: medium none;}
		.contenu_footer a{padding:5px 10px}
	.copyright{text-align:center; font-size:12px}
	
	
	}
/*------------------------------------
		   CATEGORIE
---------------------------------------*/
@media only screen and (max-width : 900px) {
.show_ligne_article, .nbre_art_categ {display: inline-block;}
.trie_categ{display:none;margin-left:0}
.trie_categ > span {display: none;}
.tri_value button{width:auto;margin-right: 12px;}
.pi-col-md-3.pi-col-sm-4.pi-col-2xs-6.pi-no-padding.col-50 {display: inline-block !important;float: none !important;width: 48% !important;vertical-align:text-bottom}
.pi-col-lg-3.pi-col-sm-4.pi-col-2xs-6.pi-no-padding.col-50 {display: inline-block !important;float: none !important;width: 48% !important;vertical-align:text-bottom}
.pi-col-md-3.pi-col-sm-4.pi-col-2xs-6.pi-no-padding.col-100 {float: none !important;margin: auto !important;width: 90% !important;max-width:230px;}
.pi-col-lg-3.pi-col-sm-4.pi-col-2xs-6.pi-no-padding.col-100 {float: none !important;margin: auto !important;width: 90% !important;max-width:230px}
	.filtre_categ .pi-col-sm-5.pi-text-right, .filtre_categ .pi-col-sm-7 {float: none;width: 100%;padding:0 6px; text-align:left}
		.pagination_categ{margin-bottom:10px}
}
@media only screen and (max-width : 890px) {
	.categorie_list a {display: block;margin: 2px auto !important;width: 91%;}
	}
@media only screen and (max-width : 480px) {
	.categrie_content .pi-col-sm-6.pi-no-padding-right {padding: 0;}	
	.categorie_list a {display: block;margin: 2px auto !important;width: 91%;}
}
@media only screen and (max-width : 460px) {
	.content_list_article .pi-col-md-3.pi-col-sm-4.pi-col-2xs-6.pi-no-padding{max-width:230px; margin:5px auto}
	.content_list_article .pi-col-3xs-8.pi-no-padding,.content_list_article .pi-col-3xs-4.pi-no-padding {float:none; width:100%}
	.categrie_content .pi-row{margin-left:0; margin-right:0}
	.p_suiv {height: auto;}
		.content_list_article .topIndexBit_prix{height:10px}
}
@media only screen and (max-width : 380px) {
		.pagination_categ a{font-size:10px; padding:4px 7px}
			.afficher_tout a{margin-left:0;font-size:10px}
	}
/*------------------------------------
		   ARTICEL
---------------------------------------*/
@media only screen and (max-width : 980px) {
	.nav_art{display:none}
	.bloc_article .pi-col-sm-9, .bloc_article .left_blokq.pi-col-sm-3.pi-no-padding-left{width:100%; float:none}
		.article_right{width: 50%; float: none; position: relative; margin: 30px auto;} 
		.port_frai{margin:auto}
	}
@media only screen and (max-width : 640px) {
	.rotattext_artright, .rotattext_art{display:none}
	.nav_art_right{right:-0.8%}
	.nav_art_left{right:-0.8%}
	.titre_art{font-size:21px}
	.big_img{min-height:100%}
	.petit_img .pi-col-3xs-3.pi-no-padding-right {padding: 0;}
	.btn_desktop{margin:auto}
	}
@media only screen and (max-width : 600px) {
	.nav_art span {display: none;}
	.nav_art_left , .nav_art_right{left: -1%;}
	.onglt{font-size:10px}
.plustock {display: inline-block;margin-top: 18px;   vertical-align: text-top;width: 49%;font-size:11px}
.plustock strong{font-size:11px}
.shadow_bottom.chadow_preview {padding-bottom: 3px;}
.bloc_preview{width:45%;}
.bg_older{padding:2px}
	}
@media only screen and (min-width : 480px) {
	.titre_art{display:block!important}	
	.btn_desktop{display:block!important}
	}
@media only screen and (max-width : 480px) {
	.btn_responsive{display:block; margin:auto}
	.btn_desktop{display:none}
	.shadow_bottom.img_art_bgbottom{max-width:330px;background-size:100% auto; padding-bottom:14px}
	.petit_img .pi-row{margin:0}	
	.titre_art{display:none}
	.navigation_page{text-align:center}
	.titre_art.resp_titre{display:block!important}
	 .bloc_article .left_blokq.pi-col-sm-3.pi-no-padding-left{padding:0 5px; margin:5px auto; width:94%}
	 	.chamtitre {font-size:10px}
		.caracter_champ_article .select_box_content {width: 96%;}
		 .allpage_content{padding:10px 0!important}
	/*******besoin aide resp*****/
	.prix_cont {display: inline-block;height: 36px;vertical-align: middle;}
	.pri_articleBit {background:url("../template-border_titre_categ_FR.png") repeat-x scroll center bottom;margin: 0 auto;padding-bottom: 15px;}
		.reduc-prix {display: inline-block;margin-left: 50px;margin-top: 21px;padding: 1px 1px 10px 5px;text-align: right;}
		.prix_redui {color: #961c81;display: block;font: 26px "rudablack";padding-top: 0;vertical-align: middle;}
		.fine_ou {background:none;border-left: 1px solid #ccc;display: inline-block;font-size: 16px;height: 36px;margin-top: 0;padding: 0 0 0 5px;text-align: left;vertical-align: middle;}
			.fine_ou font {display: block;}
	.plustock {font-size: 13px;width: 100%;}
		.plustock strong {font-size: 13px;}
		.port_frai{margin:auto}
}
@media only screen and (max-width : 380px) {
	.nav_art{display:none}
	/*.ongle_caractr li{min-width:60px;  max-width:100%}*/
	.titre_art{font-size:21px}
	.onglt {font-size: 9px;height: 32px !important;padding: 10px 5px !important;}
	.shadow_bottom{margin:auto; max-width:220px; background-size:96%; padding-bottom:7px}
	}
@media only screen and (max-width : 360px) {
	.onglt{padding: 10px 2px !important;font-size:8px} 
	
	/*.ongle_caractr li{min-width:auto; }*/
		}	
/*------------------------------------
		   COMMUN LOGGONG
---------------------------------------*/
@media only screen and (max-width : 475px) {
	.logBoxContent div.pi-input-with-icon {display: block;margin-top: 10px;vertical-align: top;width: 100%;}	
	.date_naiss_client, label.form_et{display:block;width:100%; text-align:left}
	.formBox input[type=text], .formBox input[type=password]{width:100%;}
	.encart_panier_bas select{width:100%;}
}
/*------------------------------
			CLIENT
-----------------------------*/	
@media only screen and (max-width:900px){.champplusmoin{width: 100%;}}
@media only screen and (max-width:767px){
	.article_right{width: 50%; float: none; position: relative; margin: 30px auto;} 
	.champplusmoin{width: 50%;}.artetiquet{top: 90%; right: 0;}
	.pi-hidden_sm{display:none!important}
	.headchois {font-weight: bold;max-width: 25%;min-width: 25%;}
}
@media only screen and (max-width:668px){
	.onglt{display: block; padding: 8px 25px; text-align: center;}
	 .notice_art{background-position: left 55px center; float: none; display: block; margin: auto; text-align: center;}
	 .garanties_art{display: block; float: none; margin: 10px auto;}
	 .pi-col-xs-6.pi-no-padding-right.conteneur_aideresp {padding: 0;}
	 }
@media only screen and (max-width:557px){
	.champplusmoin{width: 100%;} 
	.article_right{width: 95%;} 
	.left_blokq.pi-no-padding-left{padding-left: 15px!imporant;}
	}
@media only screen and (max-width:479px){
	.artetiquet{right: 5%; top: 90%;}
	.pi-hidden_xs{display:none!important}
	.headchois {font-weight: bold;max-width: 33%;min-width: 33%;font-size:10px}
		.notice_art {display: inline-block;float: left; margin-top: 18px;background-position: left 5px center;}
		.garanties_art {display: inline-block;float: right;margin: 0;}
	.article_right{width: 100%;} 
	}
@media only screen and (max-width:380px)	{
	.btn_entre.btn-retour.pi-pull-left, .btn_entre.pi-pull-right {display: block;float: none !important;margin: 5px auto;max-width: 150px !important;}
	.detailcmd_factur .datelivarison , .detailcmd_factur .btn_entre.down, .detailcmd_factur a.btn_entre.btn-retour{display: block;margin: 10px auto;max-width: 280px;float:none}
	}
@media only screen and (max-width:359px){
  .artetiquet{right: 0; top: 90%;}
 .notice_art{background-position: left 5px center;}
 .headchois a{font-size:9px}
 a.btn_entre.btn-retour{max-width:120px; font-size:13px}
 }
/*---------------------------------
			PANIER
-----------------------------------*/
@media only screen and (max-width : 979px) {
	.formBox {display: inline-block;width: 48%;}
	.encart_panier_bas{margin-bottom:15px}
	.valid_form, .error_form{right:auto}
	.allpage_content{padding:0 10px!important}
	.encart_panier_bas{min-height:auto;}
	.client .formBox {display: block;width: 100%;}
}
@media only screen and (max-width : 768px) {
.panier_table .pi-col-sm-2.pi-no-padding.pi-text-center {display: none}
.caract_cde {float: none;width:100%}
.lignePanierBit .pi-col-sm-2.pi-col-3xs-4 {padding: 10px 0;}
.cde_action{width:40%}
.cde_recap{width:58%}
.etapescommande ul li{width:30%}
.td_prixtot, .td_priceUnit, .table_qte{height:auto}
	.checbox_client label {display: block;}
	.formBox.pi-text-center{width:100%; display:block}
	.table_designation a{font-size:18px}
	.head_table {height: 50px;}
}
@media only screen and (max-width : 680px) {
	.modal{margin-top:75px;}
}
@media only screen and (max-width : 615px) {
	.formBox {display: block;width: 100%;}
	.checbox_client {text-align: right;}
		.checbox_client > label {width: 100%;}
		.icheckbox{float:none; display:inline-block}
		.checbox_client span{ display:inline-block}
		.box_cgv {margin: 10px 0 18px;text-align:left}
		.td_priceUnit {display: inline-block;height: auto;padding-left: 10%;text-align: center;width: auto;}
	.td_prixtot {display: inline-block;height: auto;width: auto;}
	.table_qte {display: block;height: auto;}	
}
@media only screen and (max-width : 600px) {
.cde_action, .cde_recap {float: none;width: 100%;}
	.btn_cde {border-right: 1px solid #ffffff;display: table-cell;max-width: 306px;padding: 10px 4px 10px 0;}
	}
@media only screen and (max-width : 560px) {
.cadeau_cde1 span {display: block;text-align: center;width: 100%;}
	.formCadeau {display: block;margin: auto;width: 100%;}
	.cde_action{font-size:12px}	
	.moyen_livr_detail,  .mode_livr_detail{max-width:100%}
	.td_priceUnit, .td_prixtot  {margin-top:10px}
		.td_prixtot a{margin-top:-3px}
	}
	
@media only screen and (max-width : 480px) {
	.table_qte .qte_panier{width:100%; max-width:120px}
	.etapescommande ul li.activeStep {display: block;width: 100%;}
		.etapescommande ul li, .cde_action {display: none;}
		.priceUniTable, .priceTotal_panier{font-size:15px}
		.table_designation a{font-size:15px}
		.ok_cadeau{margin-left:0}
			.icheckbox{margin-right:0}
		.checbox_client span{font-size:9px}
		label.form_et2 {display: block;text-align: left;width: 100%;}
	}
	
@media (max-width: 980px) {
	.block_consult{width:100% !important;}
}	